Subject: DRL's & Neon Lights (Re: Daytime running lights)

From: Charles Waters <[email-masked]>
Date: 9 Aug 1995 19:22:59 GMT

[email-masked] (Tom Foottit) wrote:
>1) DRIVE on a Canadian highway. What are all those cars doing with
>their lights on? DRLs are mandatory. Trying to dismiss the Canadian
>study because "DRLS are a novelty" only makes you look like a fool.
>
>2) DRLs increase visibility. All you have to do is drive on a 2-lane
>highway in Canada to prove this. I just completed a 1000km journey
>this past weekend on Ontario 2-lane highways. Odd how you can see
>those DRL-equipped cars coming from farther away.
>
>3) DRLs cost practically nothing. They do not interfere with your
>driving pleasure. You won't even notice they are there. I will.
>
>All I hear is Americans bitching about something they know nothing
>about. 
>Stop quoting obscure Norwiegan studies and get on the road. You'll
>discover the difference soon enough.
>
>Tom
>
>_____________________________________________________________________
>Tom Foottit                              Computer Systems Engineering
>[email-masked]                Carleton University

  Gawd Tom. You have the same problem with people & the DRL's, that I have with people and 
Neon Lighting, Except on a little different scale. You have people saying that they are 
stupid. I personally, drive down here in California EVERYDAY with my Parking lights on (my 
version of DRL's) :), and it doesn't bother me one bit. However, the neon lighting I get 
people EVERYNIGHT saying "Oh, those are illegal, you better shut them off." I even get COPS 
saying "Those are illegal, I could `site you for those!" Now the people don't even know, they 
are guessing. When you show them that they are legal, via the Ca. Veh. Code (CVC), then they 
say "Oh, Well, I *thought* that they were illegal. I guess I was wrong!" As far as the cops 
go, I've already had Internal Affairs down Riverside CHP, and 1 local Police Dept. because 
the cops don't know that they are legal, then they still try to give you a ticket, and then 
when you prove them wrong, they don't want to admit it. The neon's are the same way. You can 
see the car much farther at nite, even with the headlights on, so I know the point that you  
are trying to make about the DRL's. Keep it up!

   --- Charles!
-- 

 |--------------------------------------------------------------------------|
 |  This message does not reflect the views of Davidson & Associates        |
 |  (davd.com) in any way at all! However, they * MAY * reflect the         |
 |  views of alot of the users on The Realm uv Kunfuzn BBS. A totally       |
 |  controverrsial BBS regarding anything at all in life. (310) 549-4589,   |
 |  4 lines 28.8. Have a good day, and remember, the weather can & will     |
 |  change within a few seconds here in Calif.                              |
 |  [email-masked]:102/145 (Fidonet)-50:100/1304 (Renegade Support Net) |
 |--------------------------------------------------------------------------|
   Remember: Vote to keep the Brotherhood ¬mi. Raceway in Terminal Island
             Long Beach, Ca. open for good. Hell, vote Yes even if you don't
             Live in Soutern California. Who you gunna hurt!? :)